﻿
<div id="shopModal" class="panel panel-info">
    <div class="panel-heading">
        <h2 class="panel-title">Enter shopping details</h2>
    </div>
    <div class="panel-body">
        <form>
            <!--<input date-range-picker="" 
                   id="daterange" 
                   name="daterange" 
                   class="form-control date-picker" 
                   type="text" 
                   ng-model="sc.date" options="sc.options" />-->
            <div>
                <label for="daterange">Range: </label>
                <input date-range-picker name="daterange" class="form-control date-picker"
                        type="text"
                        ng-model="sc.start" options="sc.startOptions" required="">
                <span>to</span>
                <input date-range-picker name="daterange" class="form-control date-picker"
                        type="text"
                        ng-model="sc.end" options="sc.endOptions" required="" disabled>
            </div>

            <div>
                <label for="servSize">Serving Size:</label>
                <input type="number" style="text-align:center" value="1" min="1" max="50"/>
            </div>

            <div style="text-align:center;margin-top:10px">
                <button type="submit" class="btn btn-warning btn-lg" ng-click="sc.exportList()">Export Shopping List</button>
            </div>

        </form>
    </div>
</div>


